/* @override http://me:4000/css/screen.css */

/* @override http://localhost:4000/css/screen.css */

/* @override http://localhost:9292/css/screen.css */

/*****************************************************************************/
/*
/* Common
/*
/*****************************************************************************/

/* Global Reset */

* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

body {
  background-color: white;
  font: 13.34px helvetica, arial, clean, sans-serif;
  *font-size: small;
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

h1, h2 {
  margin-bottom: 0.3em;
}

h1, h2 {
  font-size: 1.3em;
}

p {
  margin: 1em 0;
}

a {
  color: #00a;
}

a:hover {
  color: black;
}

a:visited {
  color: #a0a;
}

table {
  font-size: inherit;
  font: 100%;
}

.clear {
  _display: none;
  clear: both;
}
/*****************************************************************************/
/*
/* Home
/*
/*****************************************************************************/

ul.posts {
  list-style-type: none;
  margin-bottom: 2em;
}

  ul.posts li {
    line-height: 1.75em;
  }

  ul.posts span {
    color: #aaa;
    font-family: Monaco, "Courier New", monospace;
    font-size: 80%;
  }

/*****************************************************************************/
/*
/* Site
/*
/*****************************************************************************/

.site {
  font-size: 110%;
  text-align: left;
  width: 60em;
  margin: 3em auto 2em auto;
  line-height: 1.5em;
  position: relative;
}

.site .main {
  padding-right: 3em;
  float: left;
  width: 37em;
}

.sidebar {
 margin-left: -3px;
 float: left;
 width: 20em;
}

.sidebar div.section {
  margin-bottom: 2em;
}

#topbar {
	top: -3em;
	position: absolute;
	left: 0;
}

.nav a {
	text-transform: uppercase;
	font-size: 0.8em
}

.nav a:visited {
	color: #00a;
}

#post, .sidebar {
	padding-top: 1em;
}

#about h2 {
	font-size: 1.3em;
}

#about img {
  margin-top: 0em;
  width: 125px;
  height: 125px;
}

#about .follow a:visited {
  color: #00a;
}

#subscribe h3 img {
  margin-right: 0.3em;
}

.sidebar .links a {
  display: block;
  text-decoration: underline;
  color: #222;
}

.sidebar .links a:visited {
  color: #222;
}

.sidebar .links a:hover {
  _text-decoration: none;
  color: #666;
}

.title {
  color: #a00;
  font-weight: bold;
  margin-bottom: 2em;
}

.title h1 {
	margin-bottom: 0em;
}

.title .name {
	color: #777;
}

  .site .title a {
    color: #a00;
    text-decoration: none;
  }

  .site .title a:hover {
    color: black;
  }

  .site .title a.extra {
    color: #aaa;
    text-decoration: none;
    margin-left: 1em;
  }

  .site .title a.extra:hover {
    color: black;
  }

  .site .meta {
    color: #777;
    font-size: 1.7em;

  }

  .site .footer {
    font-size: 80%;
    color: #666;
    border-top: 4px solid #eee;
    margin-top: 2em;
    overflow: hidden;
  }

    .site .footer .contact {
      float: left;
      margin-right: 3em;
    }

      .site .footer .contact a {
        color: #8085C1;
      }

    .site .footer .rss {
      margin-top: 1.1em;
      margin-right: -.2em;
      float: right;
    }

      .site .footer .rss img {
        border: 0;
      }

/*****************************************************************************/
/*
/* Posts
/*
/*****************************************************************************/

#post {
 position: relative;
}

#sharebox {
 position: fixed;
 top: 7em;
 margin-left: -90px;
 border: 0px solid red;
 height: 60px;
 width: 70px;
}

#post hr {
	margin: 1em 0;
}

#post ul, #post ol {
	margin-bottom: 1em;
}

#post ul ul li {
  margin-left: 1em;
}

#post .caption {
    font-style: italic;
}

#post .followme {
	font-size: 1.3em;
	font-style: italic;
}

.tweet_this {
  height: 1em;
  margin-bottom: 2em;
  margin-top: 1.5em;
}
.tweet_this iframe {
	height: 1.3em;
}

  /* standard */
  #post blockquote {
    border: 1px solid #ddd;
    background-color: #eef;
    margin-left: 1em;
    padding: 0 .4em;
  }

  #post pre {
    border: 1px solid #ddd;
    background-color: #eef;
    padding: 0 .4em;
    margin-bottom: 1.3em;
    margin-top: 0.7em;
  }

  #post code {
    border: 1px solid #ddd;
    background-color: #eef;
    font-size: 95%;
    padding: 0 .2em;
    margin-bottom: 1em;
  }

    #post pre code {
	  margin-bottom: 1em;
      border: none;
    }

  /* terminal */

  #post pre.terminal {
    border: 1px solid black;
    background-color: #333;
    color: white;
  }

  #post pre.terminal code {
    background-color: #333;
  }

#post p {
	margin-top: 0em;
}

#post .splash img {
  width: 95%;
}

#post h1, #post h2 {
	margin-top: 1.5em;
}

#post h1.post-title {
	margin-top: 0em;
}

#post .splash i {
  margin-top: -2em;
  display: block;
}

#related {
  margin-top: 2em;
}

  #related h2 {
    margin-bottom: 1em;
  }